@font-face {
    font-family: caveat;
    src: url('/fonts/Caveat-Variable.ttf');
}

@font-face {
    font-family: caveat-brush;
    src: url('/fonts/CaveatBrush-Regular.ttf');
}

#nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.logo a {
    text-decoration: none;
    color: black;
}

h1 {
    font-family: caveat-brush;
    font-size: 64px;
}

h2 {
    font-family: caveat;
    font-size: 48px;
}

.hero {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.content {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    margin-left: 5em;
    margin-right: 5em;
}

.content img {
    width: 25%;
    object-fit: cover;
    padding-bottom: 1rem;
    aspect-ratio: 1/1;
}


.content .text {
    width: 50%;
}

.content .text h2 {
    padding-left: 4rem;
    padding-right: 4rem;
}

.content .text p {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 20px;
}

.content .text ul {
    padding-left: 2rem;
    padding-right: 2rem;
    font-size: 20px;
}

.center {
    text-align: center;
}

.what-im-up-to-list {
    list-style: none;
    padding: 0;
}

.what-im-up-to-list li {
    padding-left: 2rem;
    background-image: url('/images/Asterisk.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1.5rem;
}

.nav-left {
    display: flex;
    padding-left: 5rem;
    font-family: caveat;
    font-size: 48px;
}

.logo {
    background-image: url('/images/Logo.png');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 5rem;
}

.nav-right {
    display: inline;
    gap: 1rem;
    padding-right: 1rem;
}

#nav-links {
    display: flex;
}

#nav-links #links a {
    margin-right: 0rem;
}

#nav-links a {
    font-family: caveat;
    font-size: 48px;
    margin-right: 5rem;
}

#gallery,
#workshops {
    background-image: url('/images/LinkSeperator.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 5rem;
}

#startk {
    width: 5rem;
    background-image: url('/images/StartK.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 5rem;
}

#endk {
    width: 5rem;
    background-image: url('/images/EndK.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 5rem;
}

.flex-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.link-button {
    font-family: caveat-brush;
    font-size: 48px;
    padding-left: 10rem;
    padding-right: 10rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-radius: 100px;
    display: block;
    margin-bottom: 1.5rem;
    width: 40rem;
    justify-self: center;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.gallery-grid img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1;
}
